Searched refs:ssh (Results 1 - 16 of 16) sorted by relevance

/external/valgrind/main/nightly/conf/
H A Dnemesis.conf6 export CVS_RSH=ssh
/external/eigen/scripts/
H A Deigen_gen_docs18 rsync -az --no-p --delete build/doc/html/ $USER@ssh.tuxfamily.org:eigen/eigen.tuxfamily.org-web/htdocs/$UPLOAD_DIR/ || { echo "upload failed"; exit 1; }
21 ssh $USER@ssh.tuxfamily.org "chmod -R g+w /home/eigen/eigen.tuxfamily.org-web/htdocs/$UPLOAD_DIR" || { echo "perm failed"; exit 1; }
/external/eclipse-basebuilder/basebuilder-3.6.2/org.eclipse.releng.basebuilder/plugins/org.apache.ant_1.7.1.v20090120-1145/lib/
H A Dant-jsch.jar ... tools/ant/taskdefs/optional/ org/apache/tools/ant/taskdefs/optional/ssh/ org/apache/tools/ant/taskdefs/optional/ssh/AbstractSshMessage$1 ...
/external/chromium_org/tools/android/
H A Dadb_remote_setup.sh60 # Allow ssh to succeed without typing your password multiple times.
65 remote_adb_version=$(ssh "$remote_host" "$remote_adb version")
78 ssh "$remote_host" "$remote_adb kill-server"
89 ssh -C \
/external/llvm/utils/bugpoint/
H A DRemoteRunSafely.sh5 # Synopsis: This script simply runs another program remotely using ssh.
51 RCLIENT=ssh
/external/chromium_org/third_party/skia/platform_tools/barelinux/bin/
H A Darm64_download27 ssh-add WORKING_DIRECTORY/key
29 ssh -p 8022 user@localhost
122 while ! ssh -i "${working_dir}/key" \
/external/skia/platform_tools/barelinux/bin/
H A Darm64_download27 ssh-add WORKING_DIRECTORY/key
29 ssh -p 8022 user@localhost
122 while ! ssh -i "${working_dir}/key" \
/external/lldb/test/pexpect-2.4/examples/
H A Dssh_session.py30 self.f = open('ssh.out','w')
76 def ssh(self, command): member in class:ssh_session
78 return self.__exec("ssh -l %s %s \"%s\"" \
89 seen = self.ssh("/bin/ls -ld %s" % file)
/external/qemu/distrib/
H A Dpackage-release.sh139 run ssh $HOST "mkdir -p $DST_DIR && rm -rf $DST_DIR/$PKG_FILE_BASENAME"
140 cat "$PKG_FILE" | ssh $HOST "cd $DST_DIR && tar x${TARGFLAGS}f -"
143 run ssh $HOST "bash -l -c \"cd $DST_DIR/$PKG_FILE_PREFIX/qemu && ./android-rebuild.sh $REBUILD_FLAGS\"" ||
151 run ssh $HOST rm -rf $DST_DIR/$PKG_FILE_PREFIX
209 --darwin-ssh=*)
210 OPT_DARWIN_SSH=${OPT##--darwin-ssh=}
260 Use --darwin-ssh=<host> to build perform a remote build of the Darwin
261 binaries on a remote host through ssh. Note that this forces --sources
268 --darwin-ssh=<host> or ANDROID_EMULATOR_DARWIN_SSH to build the Darwin
316 log "Auto-config: --darwin-ssh
[all...]
/external/eclipse-basebuilder/basebuilder-3.6.2/org.eclipse.releng.basebuilder/plugins/org.eclipse.build.tools/properties/
H A DfeedPublish.eclipse.properties107 # optionally, if the target folder might not exist, you can use ssh to create it before scp'ing the file - only runs if sshMakeDirCommand is defined
108 sshExec=/usr/bin/ssh
H A DfeedPublish.emf.properties93 # optionally, if the target folder might not exist, you can use ssh to create it before scp'ing the file
94 sshExec=/usr/bin/ssh
H A DfeedPublish.uml2.properties93 # optionally, if the target folder might not exist, you can use ssh to create it before scp'ing the file - only runs if sshMakeDirCommand is defined
94 sshExec=/usr/bin/ssh
/external/libexif/doc/
H A DMakefile.am88 ssh "sf" "find /home/groups/l/li/libexif/htdocs/internals /home/groups/l/li/libexif/htdocs/api \( -type d -exec chgrp libexif {} \; -exec chmod g+rwxs,a+rx {} \; \) -or \( -type f -exec chgrp libexif {} \; -exec chmod g+rw {} \; \( -name '*.html' -or -name '*.png' -or -name '*.php' -or -name '*.jpg' -or -name '*.css' -name '*.dot' -name '*.map' \) -exec chmod a+r {} \; \)"
/external/chromium_org/third_party/webrtc/modules/audio_coding/codecs/isac/fix/source/
H A Dlpc_masking_model.c552 int sh_lo, sh_hi, sh, ssh, shMem; local
881 tmp32a=WEBRTC_SPL_RSHIFT_W32((int32_t) varscaleQ14,1); // H_T_HQ19=65536 (16-17=-1) ssh= WEBRTC_SPL_RSHIFT_W16(sh_lo, 1); // sqrt_nrg is in Qssh
882 ssh= WEBRTC_SPL_RSHIFT_W16(sh_lo, 1); // sqrt_nrg is in Qssh
883 sh = ssh - 14;
890 tmp16a = (int16_t) WEBRTC_SPL_SHIFT_W32(tmp32c, -shft); // Q(ssh-shft) (denominator)
892 tmp32b = WebRtcSpl_DivW32W16(tmp32a, tmp16a); // Q(24-ssh+shft)
893 sh = ssh-shft-7;
932 ssh= WEBRTC_SPL_RSHIFT_W32(sh_hi, 1); // sqrt_nrg is in Qssh
933 sh = ssh - 14;
940 tmp16a = (int16_t) WEBRTC_SPL_SHIFT_W32(tmp32c, -shft); // Q(ssh
[all...]
/external/webrtc/src/modules/audio_coding/codecs/isac/fix/source/
H A Dlpc_masking_model.c552 int sh_lo, sh_hi, sh, ssh, shMem; local
879 tmp32a=WEBRTC_SPL_RSHIFT_W32((WebRtc_Word32) varscaleQ14,1); // H_T_HQ19=65536 (16-17=-1) ssh= WEBRTC_SPL_RSHIFT_W16(sh_lo, 1); // sqrt_nrg is in Qssh
880 ssh= WEBRTC_SPL_RSHIFT_W16(sh_lo, 1); // sqrt_nrg is in Qssh
881 sh = ssh - 14;
888 tmp16a = (WebRtc_Word16) WEBRTC_SPL_SHIFT_W32(tmp32c, -shft); // Q(ssh-shft) (denominator)
890 tmp32b = WebRtcSpl_DivW32W16(tmp32a, tmp16a); // Q(24-ssh+shft)
891 sh = ssh-shft-7;
930 ssh= WEBRTC_SPL_RSHIFT_W32(sh_hi, 1); // sqrt_nrg is in Qssh
931 sh = ssh - 14;
938 tmp16a = (WebRtc_Word16) WEBRTC_SPL_SHIFT_W32(tmp32c, -shft); // Q(ssh
[all...]
/external/chromium_org/tools/telemetry/telemetry/core/platform/
H A Dcros_interface.py4 """A wrapper around ssh for common operations on a CrOS-based device"""
62 RunCmd(['ssh'], quiet=True)
127 full_args = ['ssh',
140 """Removes specific ssh warning lines from a string.
177 'Need to set up ssh auth for %s' % self._hostname)
196 raise OSError('Machine wasn\'t responding to ssh: %s' %

Completed in 505 milliseconds